Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-0878
Description:Paste Script 1.7.5 and earlier does not properly set group memberships during execution with root privileges, which might allow remote attackers to bypass intended file-access restrictions by leveraging a web application that uses the local filesystem.
Test IDs: 1.3.6.1.4.1.25623.1.0.71807   1.3.6.1.4.1.25623.1.0.72312   1.3.6.1.4.1.25623.1.0.123837   1.3.6.1.4.1.25623.1.0.881475   1.3.6.1.4.1.25623.1.0.864358   1.3.6.1.4.1.25623.1.0.864144   1.3.6.1.4.1.25623.1.0.870815   1.3.6.1.4.1.25623.1.0.864138  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-0878
https://bitbucket.org/ianb/pastescript/pull-request/3/fix-group-permissions-for-pastescriptserve
http://www.openwall.com/lists/oss-security/2012/02/23/1
http://www.openwall.com/lists/oss-security/2012/02/23/4
RedHat Security Advisories: RHSA-2012:1206
http://rhn.redhat.com/errata/RHSA-2012-1206.html
http://secunia.com/advisories/48812
http://secunia.com/advisories/50410




© 1998-2021 E-Soft Inc. All rights reserved.